body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #ffffff;
}

.header {
    background-color: #ffffff;
    text-align: center;
    padding: 20px;
}

.header .logo {
    height: 90px;
}

.header h1 {
    font-size: 36px;
    margin: 0;
    color: #b12c4c;
}

.content {
    background-color: #e0516e;
    text-align: center;
    padding: 40px 20px;
}

.logo-circle img {
    width: 120px;
    height: 120px;
}

.content h2 {
    font-size: 24px;
    margin: 20px 0;
    color: #ffffff;
}

address, .contacts p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.5;
}

.contacts {
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}

.contacts p {
    margin: 10px 0;
}

@media (min-width: 768px) {
    .contacts {
        flex-direction: row;
        justify-content: center;
    }

    .contacts p {
        margin: 0 20px;
    }
}

.footer {
    background-color: #ffffff;
    color: #b12c4c;
    text-align: center;
    padding: 20px;
    font-size: 24px;
    font-weight: bold;
}

.footer p {
    margin: 0;
    font-size: 24px;
    color: #b12c4c;
    font-weight: bold;
    text-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

